@charset "Shift_JIS";

/*-----------------------------------------------
	service
-------------------------------------------------*/

/* サービスから選ぶ */
#select_service-wrap {
	position:relative;
	width:760px;
	text-align:left;
	z-index:300;
}
#select_service-wrap h2 {
	text-align:left;
	height:30px;
}
#select_service-wrap #select_service_lineup {
	text-align:left;
}
#select_service-wrap .service_wrap {
	float:left;
	text-align:left;
	padding:20px 33px 0 7px;
	width:340px;
	height:250px;
}
#select_service-wrap .service_wrap .banner {
	width:331px;
	height:95px;
	background:#FFFFFF;
}
#select_service-wrap .service_wrap h3 {
	padding:7px 0 3px 0;
	text-align:left;
	color:#7A91D3;
	font-size:130%;
	font-weight:bold;
}
#select_service-wrap .service_wrap p {
	text-align: left;
	color:#898E93;
	font-size:110%;
	line-height:1.4;
}
#select_service-wrap .service_wrap p .tx_annotation {
	display:block;
	padding:5px 0 0 0;
	font-size:80%;
}

#select_service-wrap .service_wrap .more {
	text-align:right;
}

#select_service-wrap #service_lineup a:hover img {
	filter:alpha(opacity=80); opacity:0.80;
}
